rte_dma_stats(3)

NAME
rte_dma_stats

SYNOPSIS

#include <rte_dmadev.h>

  Data Fields

uint64_t submitted
uint64_t completed
uint64_t errors

Detailed Description

A structure used to retrieve statistics.

See also
    rte_dma_stats_get

Definition at line 716 of file rte_dmadev.h.

Field Documentation

  uint64_t submitted
Count of operations which were submitted to hardware.

Definition at line 718 of file rte_dmadev.h.

  uint64_t completed
Count of operations which were completed, including successful and failed completions.

Definition at line 722 of file rte_dmadev.h.

  uint64_t errors
Count of operations which failed to complete.

Definition at line 724 of file rte_dmadev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.